@charset "UTF-8";

/* CSS Document */

body {background-color:#ccc;}

h1, h2, h3, h4, h5 {font-family: 'Exo 2', sans-serif; font-weight:800; }

h1, h2 {text-align:center;}

h2 {margin-bottom:50px; margin-top:60px; border-top:1px solid #eee; padding-top:40px; color:#3a9280; font-size:46px;}

h1 {font-size:60px; margin-bottom:50px; color:#3a9280; margin-top:40px;}

h1 .italic {font-style:italic; color:#323941;}

h3, h4, h5 {padding-left:60px; color:#3a9280;}

h3 {margin-top:40px; font-size:30px;}

h4 {font-size:24px; margin-top:65px;}

p img {margin-bottom:30px; margin-top:30px; border:10px solid #3a9280;}

.content {border:5px solid #eee; border-radius:10px; padding:40px; margin-top:60px; margin-bottom:60px; background-color:#fff; box-shadow: 0 0 10px 1px #d8d8d8 inset;}

p {font-size:17px; margin-bottom:20px; line-height:27px; font-family: 'Roboto', sans-serif; padding-left:60px; padding-right:60px;}

ul {font-size:17px; line-height:27px; font-family: 'Roboto', sans-serif; padding-left:110px; padding-right:60px;}

li {margin-bottom:20px;}

img.gravel {border:6px solid #eee;}

p.imgP {margin-bottom:0px;}

.img-credit {background-color:#ccc; margin-left:60px; margin-right:60px; margin-top:0px; padding-left:10px; margin-bottom:40px;}

.cta {color:#fff; background-color:#3a9280; margin-left:60px; margin-right:60px; padding:26px; text-align:center; font-weight:700; border:2px dashed #2fc108; margin-top:30px;}

.step {margin-bottom:30px; }

h2 img {margin-bottom:30px;}

.box.steps {text-align:center; margin-bottom:80px;}

.black {color:rgba(73,73,73,1.00);}

.title ul {padding-left:60px; margin-bottom:60px;}

.title ul li {width:100%; background-color:#fefefe; font-weight:700; font-family: 'Lato', sans-serif; list-style-type:none; text-align:left; color:#000000; border:1px dotted #ccc;}

.title .number {padding:20px; padding-left:30px; padding-right:30px; background-color:#3a9280; color:#fff; display:inline-block; text-align:center; margin-right:30px;}


@media (max-width: 1200px) {
   
}





@media (max-width: 992px) {
	
	h1 {font-size:50px;}

h3, h4, h5 {padding-right:60px;}

p img {border:7px solid #3a9280;}

}
@media (max-width: 767px) {

h1 {font-size:35px;}

p, ul, li {padding-left:0px; padding-right:0px;}


.cta {margin-left:0px; margin-right:0px;}

.img-credit {margin-bottom:40px; margin-top:0px; margin-left:0px; margin-right:0px;} 

p img {border:5px solid #3a9280;}

.gravel {float:none !important; margin-bottom:20px; margin-top:20px; display:inline-block;} 

h3 {padding-left:0px; padding-right:0px; text-align:center;}

.content {text-align:center;}

.content p {text-align:left;}

.content ul {text-align:left;}

h4 {padding:0px;}

h2 {font-size: 32px;}
}